# Welcome to Jekyll!
#
title: Unitoo
email: info@unitoo.pw
description: >- # this means to ignore newlines until "baseurl:"
  Azienda dedicata allo sviluppo software, alla consulenza informatica e alla formazione
baseurl: "" # the subpath of your site, e.g. /blog
author: Unitoo
exclude: ["README.md", "Gemfile.lock", "Gemfile", "tag-generator.py"]
url: "https://www.unitoo.it"
future: true

twitter:
  username: UnitooInc
  card: summary

logo: /assets/images/logo-extended.webp
locale: it

# Build settings
markdown: kramdown

collections:
  pages:
    output: true
    permalink: /:path/

languages: ["it"]
exclude_from_localizations: ["javascript", "images", "css"]

mastodon_url: "https://mastodon.uno/@unitoo"

assets:
  source_maps: true
  compression: true
  gzip: true
  compress:
    css: sass
    js: uglifier
  digest: true
  sources:
    - _assets/images
    - _assets/javascripts
    - _assets/stylesheets
    - _assets/fonts

plugins:
  - jekyll-assets
  - jekyll-seo-tag
  - jekyll-sitemap
  - jekyll-multiple-languages-plugin
